.kc-css-system {
  .kc-css-303509 {
    text-align: center;
    padding-top: 65px;
    padding-bottom: 20px;

    .kc-container {
      max-width: 800px;
    }
  }

  .kc-css-419334 {
    text-align: right;

    i {
      color: #c017e0;
      font-size: 32px;
    }
  }

  .kc-css-828592 {
    width: 63.36%;
  }

  .kc-css-976337 {
    margin-top: 38px;
    margin-bottom: 6px;
  }

  .kc-css-831376 {
    .section-title {
      font-size: 28px;
    }
  }

  .kc-css-842950 {
    padding-top: 18px;
  }

  .kc-css-979111 {
    margin-top: 0px;
  }

  .kc-css-782366 {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 35px;

    a {
      border-radius: 50px 50px 50px 50px;
    }

    i {
      font-size: 16px;
    }
  }
}

.pustaka-custom-css-social-icon {
  .multi-iconsfa-facebook {
    background-color: #2d4486 !important;
  }

  .multi-iconsfa-twitter {
    background-color: #55acee !important;
  }

  .multi-iconsfa-google-plus {
    background-color: #e02f2f !important;
  }

  .multi-iconsfa-linkedin {
    background-color: #007bb5 !important;
  }

  .multi-iconsfa-youtube {
    background-color: #be0018 !important;
  }
}

.kc-css-system .kc-css-901472.kc_title,
.kc-css-system .kc-css-901472 .kc_title,
.kc-css-system .kc-css-901472 .kc_title a.kc_title_link {
  color: #c017e0;
  font-family: Open Sans;
  font-size: 28px;
  font-weight: 500;
  text-align: left;
  margin-top: 0px;
}

.kc-css-system .kc-css-639366.kc_title,
.kc-css-system .kc-css-639366 .kc_title,
.kc-css-system .kc-css-639366 .kc_title a.kc_title_link {
  font-family: Open Sans;
  font-size: 16px;
  font-weight: 400;
}

.tagcloud a,
.section-header:after,
.product-grid .product .onsale {
  background-color: #cd40e6;
}

.mc4wp-form-fields input[type="text"],
.mc4wp-form-fields input[type="email"] {
  width: 100%;
  padding-right: 100px;
}

.kc-css-system .kc-css-350475.kc_title,
.kc-css-system .kc-css-350475 .kc_title,
.kc-css-system .kc-css-350475 .kc_title a.kc_title_link {
  font-family: Open Sans;
  font-size: 14px;
  font-weight: 400;
}

.mc4wp-form-fields {
  position: relative;

  label {
    display: none;
  }

  input[type="submit"] {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    border: none !important;
  }
}

@media (min-width: 1000px) and (max-width: 5000px) {
  .kc-css-system {
    .kc-css-430541 {
      width: 36.61%;
    }

    .kc-css-349345 {
      width: 41.12%;
    }

    .kc-css-842950 {
      width: 58.87%;
    }
  }
}

@media (max-width: 768px) {
  .kc-css-system {
    .kc-css-739807 {
      margin-left: 5%;
      width: 90% !important;
    }

    .kc-css-430541 {
      margin-left: 0%;
      width: 30% !important;
    }

    .kc-css-828592 {
      margin-left: 0%;
      width: 70% !important;
    }
  }
}

@media (max-width: 640px) {
  .kc-css-system .kc-css-419334 {
    text-align: left;
    width: unset;
  }

  .kc-css-system .kc-css-430541 {
    width: unset !important;
  }

  .kc-css-system .kc-css-828592 {
    width: 80% !important;
  }

  .kc-css-system .kc-css-639366 {
    text-align: left;
  }
}
